KJL - Bug #1571

[HR - Employee Administration] Error Export Employee Data
09/09/2022 11:15 AM - Mega Yunita

Status: Closed Start date: 09/09/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu error saat melakukan Export Data.
Ketika button Export ditekan, muncul alert error seperti gambar yang saya cantumkan.

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > HR Administration > Employee Administration > Export Employee Data

Semoga dapat dimengerti

Terimakasih
Related issues:
Copied to Bug #1575: [HR - Payroll Administration] Error Export Payroll Closed 09/09/2022 09/12/2022

History

#1 - 09/09/2022 02:57 PM - Mega Yunita
- Copied to Bug #1575: [HR - Payroll Administration] Error Export Payroll added

#2 - 09/13/2022 05:05 PM - Tri Rizqiaty

- Status changed from Assigned to Developing
Fixing :

1. Edit permission di IIS untuk user IUSR & IIS_User
2. Update folder Ul\app\controller\masterdata : Ctrl[ExportMD.js
http://remote.minovais.com:31138/

#3 - 09/13/2022 05:09 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#4 - 09/13/2022 05:38 PM - Mega Yunita
- Status changed from QA Test to Closed

Okay mbak, sudah sesuai semua dan bisa di export data-datanya dari DB

Terimakasih banyak..
